CVE-2024-6193

CVSS 3.1 Score 7.3 of 10 (high)

Details

Published Jun 20, 2024
Updated: Jun 21, 2024
CWE ID 89

Summary

A critical vulnerability, named CVE-2024-6193, has been discovered in itsourcecode Vehicle Management System 1.0. This vulnerability affects the file driverprofile.php and can be exploited through remote means, allowing for SQL injection attacks. The exploit has been made public and could be utilized by malicious actors. The vulnerability poses a potential danger to organizations as it could lead to unauthorized access and manipulation of the system's database. It is recommended that organizations affected by this vulnerability apply necessary patches or updates to remediate the issue.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6193 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions